<?xml version="1.0" encoding="utf-8"?>
<book_info>
    <smil_info>
        <smil nr="1" Name="prrm0001.smil" dur="0.000"/>
        <smil nr="2" Name="ijtj0001.smil" dur="1278.582"/>
    </smil_info>
</book_info>
